body {
	margin: 0;
	padding: 0;
	font: 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #7e7e7e; 
	background: #FFFFFF url(bg.gif) repeat-x;
	line-height: 1.5; 
}

a {
	color: #3366CC;
	background-color: inherit;
}

a:hover {
	color: #575757;
	background-color: inherit;
}

h1 {
	font: bold 1.8em Arial, Sans-Serif;
	letter-spacing: -1px;
	margin: 0;
	padding: 0;
}

h1 a {
	text-decoration: none;
}

h2 {
	margin: 0; 
	padding: 3px 0 6px 0; 
	font: 130% Arial, Sans-Serif;
	font-weight: bold;
	color: #808080; 
	text-transform: uppercase;
	background-color: inherit;
}

h2 a {
	color: #6AC65D;
	background-color: inherit;
	text-decoration: none;
}

table
{
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
	border-spacing: 0;
	border-collapse: separate;
}

table td, table th
{
	padding: 0;
}

p {
	padding: 2px 0 5px;
	margin: 0;
}

form {
	padding: 0;
	margin: 0;
}

input,button,select {
	font: 100% Arial, Sans-Serif;
}

input.menu {
	font: 100% Arial, Sans-Serif;
	width: 50%;
}

#content {
	margin: 0px auto;
	padding: 0 5px;
	width: 900px; 
}

.header { 
	height: 45px; 
	margin: 0px 0 2px 0; 
	padding: 20px 0 0 0;
	border-top: 4px solid #000;
	background: #FFF url(headerbg.gif) repeat-x bottom left;
	color: #808080;
}

.header a {
	text-decoration: none;
}
	
.searchform {
	float: right;
	padding: 2px 5px 0 0;
}

.subheader {
	clear: both;
	height: 23px;
	margin: 0 0 10px 0;	
}

.subheader_left {
	height: 28px;
	font-size: 12px;
	line-height: 28px;
	width: 179px;
	background: #3366CC url(hmleftbg.gif) repeat-x;
	color: #FFFFFF;
	padding: 0 12px 0 12px;
}

.subheader_left a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	background-color: transparent;
}

.subheader_left a:hover {
	color: #FFF;
}

.subheader_right {
	height: 28px;
	background: #F6F6F6 url(hmrightbg.gif) repeat-x;
	color: #626262;
	line-height: 27px;
	float: right;
	width: 694px;
	overflow: hidden;
}

.subheader_right a {
	margin: 0px 2px 0 0;
	padding: 6px 12px 9px 12px;
	color: #626262;
	background: inherit;
	font-weight: bold;
	text-decoration: none;
}

.subheader_right a:hover {
	background: #3366CC url(hmleftbg.gif) repeat-x;
	border-top: 1px solid #1A83AC;
	color: #FFFFFF;
}

a.subheader_right_hover {
	margin: 0px 2px 0 0;
	padding: 6px 12px 9px 12px;
	color: #FFFFFF;
	background: #3366CC url(hmleftbg.gif) repeat-x;
	font-weight: bold;
	text-decoration: none;
	border-top: 1px solid #1A83AC;
	color: #FFFFFF;
}


.left {
	float: left;
	padding: 5px 0 0 0;
	width: 195px;
}

.right {
	float: right;
	width: 680px;
	margin: 0 0 20px 0; 
	padding: 5px 0 0 15px; 
	color: #000;
	background-color: #FFFFFF; 
	border-left: 1px solid #e6e6e6;
}

a.info {
	font: bold 1.3em Arial, Sans-Serif; 
	text-decoration:none; 
	position:relative;
}

a.info span {
	display:none;
}

a.info:hover {
	
	cursor:default;
}

a.info:hover .infobox {
	font-weight: normal; 
	display:block; 
	position:absolute; 
	top:20px;; 
	left:0;; 
	width:205px; 
	height:70px; 
	border: 1px solid #ccc; 
	background:#f4f4f4 url(question.gif) no-repeat bottom right; 
	color:#000; 
	text-align:left; 
	font-size:0.7em; 
	padding-left:10px; 
	padding-top:10px;
}

.line {
	height: 2px;
	margin: 10px 0 10px 0;
}

.right_left {
	float: left;
	width: 340px;
	padding: 13px;
	background: #f5f5f5 url(corner.gif) no-repeat bottom right;
	color: #626262;
}

.right_right {
	float: right;
	width: 270px;
	padding: 13px;
	background: #f5f5f5 url(corner.gif) no-repeat bottom right;
	color: #626262;
}

.resource {
	padding: 8px;
	background: #f5f5f5 url(corner.gif) no-repeat bottom right;

}

.resource span {
	color: #626262;
}

.warning {
	padding: 13px;
	background: #FFF5F5 url(corner_red.gif) no-repeat bottom right;
	color: #CC0000;
}

.warning h2 {
	color: #CC0000;
}

.notify {
	padding: 13px;
	background: #F5FFF5 url(corner_green.gif) no-repeat bottom right;
	color: #008000;
}

.notify h2 {
	color: #008000;
}

.mesg {
	padding: 13px;
	background: #f5f5f5 url(corner.gif) no-repeat bottom right;
	color: #626262;
}

.mesg h2 {
	color: #626262;
}

.footer { 
	clear: both; 
	color: #999999; 
	background-color: #FFFFFF;
	padding: 10px 0 10px 0; 
	border-top: 1px solid #e6e6e6; 
	text-align: center;  
	line-height: 13px;
}

.footer a { 
	text-decoration: none; 
}

form.search {
	padding: 0; 
	margin: 0; 
}

input.text { 
	margin: 0; 
	width: 95px;
	border: 1px solid #ccc; 
	background: #FFF;
	color: #000; 
}

input.text:hover { 
	border: 1px solid #808080; 
}

input.searchbutton { 
	margin: 0; 
	font-size: 100%; 
	font-family: Arial, Sans-serif; 
	border: none; 
	background: #FFFFFF; 
	color: #808080; 
	padding: 1px; 
	font-weight: bold; 
}

.date { 
	color: #ccc; 
	background: #FFFFFF;
	text-align: right; 
	margin: 4px 0 3px 0; 
	padding: 0; 
}

.rating {
	float: left;
	width: 260px;
	padding: 5px;

}

.banner {
	padding-bottom: 5px;
}

.counter {
	vertical-align: middle;
	padding-bottom: 4px;
}

.clear {
	clear: both;
	float: left;
	width: 100%;
}

.base {
	padding-bottom: 10px;
}

.red { 
	color: #CC0000; 
}

.top_red { 
	color: #CC0000; 
}

.top_green { 
	color: #008000; 
}

.top_black {
	text-decoration: none; /* for selected links */
	color: #000000; 
}

.cat_table td {
	padding: 0 0 10px 1px;
}

.top_table td, .top_table th
{
	padding: 1px;
}

.bg_gray, .list_table td, .list_table th
{
	padding: 3px;
}

.bg_gray { 
	background-color: #f5f5f5; 
}

.bg_hl { 
	background-color: #fcfcd9; 
}

.logo {
	margin: 0 1px 1px 0; 
	float: left; 
	padding: 0; 
	height: 32px; 
	margin-bottom: 0; 
} 

.gray {
	color: #808080; 
}

.title {
	color: #3366cc; 
	font: 150% Arial, Sans-Serif;
	font-weight: bold;
	margin: 7px 1px 1px 0; 
	float: left; 
	padding-left: 5px; 
	height: 32px; 
	margin-bottom: 0; 
}

.title a:hover
{
	color: #3366cc;
}

.email
{
	vertical-align: middle;
	margin-top: 2px;
}

.alt {
	color: #808080;
}

.center {
	float: center; 
}

.gr_border {
	padding-top: 1px;
	padding-bottom: 1px;
}

.break {
	clear: both;
}
